/* Mobile (Portrait) Width 580px 

 * ------------------------------------------------------- */

 .one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{margin-right:0%; float:none; width:100%; }

 div.maincontainer {width: 93%;}

 div.sliderbottom{display:none; }
  div.slider{display:none; }

 div.mainmenu {width: 100%;padding-left: 0px;height:auto; overflow:hidden;}

 div.header{  }

 div.header-wrapper{width: 93%; }

 div.homepageservice {margin-bottom: 20px; }

 div.socialicons {float:left;text-align:center;margin-left:70px;}

 div.header .sitesearch {display:none; }

 div.phonenumber{font-size:18px;text-align:center;padding-bottom:5px; }

 div.phonenumber:after{content:none; }
 .emailcontact {text-align:center;}

 body {background-image:none;}

  div.footertop{display:none; }

 div.footercontent{padding: 30px 30px 40px 30px;; }

 div.contentleft{width: 87%; }

 div.contentright {float: none;width: 100%; overflow: hidden; background-image:none;}

 #sidebar .widget h3{background-image:none; padding: 8px 12px 8px 12px; }

 #sidebar{width: 87%; }

 .entry img{width:100%; max-width:100%; height:auto; }

div.social_container {width:100%;float:left;margin-bottom:15px;}
 div.logowrapper{max-width:100%;}
 div.logowrapper img{max-width:100%;height:auto;}

 div.sitetagline{border-left:0; }

 div.homepageservice img{width:100%; height:auto; background:none; }

 div.mainmenu:before{content:none; }

 /*TAGLINE*/

 

 div.tagline{height:auto; overflow: hidden; padding-bottom: 20px;}

 div.taglinebutton{margin-top:10px; float:left; margin-left:0;}

 

 /*BUTTONS*/

 .button-regular-large{margin-bottom:10px; }

 .button-regular-medium{margin-bottom:10px; }

 .button-regular-small{margin-bottom:10px; }

 

 /*BLOG*/

 div.meta-auth{float:none; }

 .meta .comments-link {float:none;}

 .meta .readmore {float: none;}

 .comment_right{width:auto; }

 .comment_avatar_left{width:auto; }

 

 

 /* TABLES */

 

 .entry th, td {

padding:0;}

 

 /* MAIN MENU */

.mainmenu .fullmenu {display:none;}

.mobile-menu {display:inline-block; float:left; width:100%;}

div.menu-mobile-container{display:inherit; overflow: hidden; height:0; transition: height .25s ease-in-out; -moz-transition: height .25s ease-in-out; -webkit-transition: height .25s ease-in-out; }

.mobile-menu li{width:100%;float: left; position: relative; }



.mobile-menu li a:active, .mobile-menu li a:focus{color:#000; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc)); background: -webkit-linear-gradient(top, #fff, #ccc); background: -moz-linear-gradient(top, #fff, #ccc); background: -ms-linear-gradient(top, #fff, #ccc); background: -o-linear-gradient(top, #fff, #ccc); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); text-shadow:none; -moz-text-shadow:none; -webkit-text-shadow:none;}

.mobile-menu li li a{background:#252525; } 

.mobile-menu li a{display:block; padding: 10px 10px 10px 10px; color: #FFF; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8); -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); font-weight: bold;}

.menuslide{height:auto !important; }

.menu-toggle{background: url('../images/mobile-menu.png') center no-repeat; padding: 20px;  margin:10px; clear:both; float:left; border:1px solid; border-color: #e5e5e5; border-bottom-color: #000; border-right-color: #000;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color:#C0C0C0; transition: border-color .3s ease; -moz-transition: border-color .3s ease; -webkit-transition: border-color .3s ease;}

.menu-toggle:focus, .menu-toggle:active{border-color: #000; border-bottom-color: #e5e5e5; border-right-color: #e5e5e5; }



/* FOOTER */

.footertop {display:none;}







.gallery-item{float:none; }

#gallery img{float:none; }